PURCHASE
logo
GR
flag   flag
ΗΜΕΡΟΛΟΓΙΟ
NEWSLETTER
ΑΝΑΖΗΤΗΣΗ ΑΝΑ
ΑΝΑΖΗΤΗΣΗ ΑΝΑ
TAGS
ΔΗΜΟΦΙΛΕΣ
MOST RATED
ΠΡΟΣΦΑΤΟ ΣΧΟΛΙΟ
ΚΑΘΑΡΙΣΜΟΣ
SEARCH_INVENTORY_VIA_SELECT
AUTHORS
MANUAL SEARCH
CATEGORIES LEFT
SOCIALS

Requirements


Requirements

Requirements to Launch both versions of Elecreator

Technical Requirements

PHP needed : Our builder uses PHP scripts , so you need PHP installed on your server or computer.

PHP versions : Our builder runs with any PHP version, either very old or the newest.

Browsers : All modern browsers with HTML 5 Specification (Chrome, Firefox, IE  & more) can run our software.

Technologies used : Our builder uses pure JavaScript, some Jquery, HTML,CSS and PHP.

How to lunch a live website

You launch the live.php file on your server or local machine like you would any other php file.

Back to top